<?
include_once("./_common.php");

$g4['title'] = "";
include_once("./_head.php");
include_once("$g4[path]/lib/latest.star.lib.php");
?>

<style type="text/css">
.item { margin:0 0 10px 0; }
</style>

<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr>
  <td colspan="3">
  <? echo latest("main_banner", "portfolio", 8, 45); ?> 
  </td>
</tr>

<tr><td colspan="3" height="10">&nbsp;</td></tr>
<?
$sql = "select * from $g4[board_table] order by bo_order_search";
$qry = sql_query($sql);
for ($i=0; $row=sql_fetch_array($qry); $i++) {
?>
<tr>
    <td width="345" valign=top>
        <div class="item"><?=latest("latest01", $row[bo_table], 5, 80)?></div>
    </td>
    <td width="10"></td>
    <td width="345" valign=top>
        <?
        $row = sql_fetch_array($qry); $i++;
        if ($row) {
        ?>
        <div class="item"><?=latest("latest01", $row[bo_table], 5, 80)?></div>
        <? } ?>
    </td>
</tr>
<tr><td colspan="3" height="10">&nbsp;</td></tr>
<? } ?>
</table>

<?
include_once("./_tail.php");
?>
